> ## Documentation Index
> Fetch the complete documentation index at: https://docs.truststack.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Provenance Form

> Get a provenance form by ID



## OpenAPI

````yaml /openapi.json get /provenance-forms/{id}
openapi: 3.0.0
info:
  title: Trust Stack API
  description: Programmatic access to the Trust Stack API.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /provenance-forms/{id}:
    get:
      tags:
        - Provenance Form
      summary: Get Provenance Form
      description: Get a provenance form by ID
      operationId: getProvenanceForm
      parameters:
        - name: id
          required: true
          in: path
          schema:
            type: string
      responses:
        '200':
          description: The provenance form has been successfully retrieved
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProvenanceForm'
components:
  schemas:
    ProvenanceForm:
      type: object
      properties: {}

````